/* IE5/Mac Only Styles */

* html h1 {margin-bottom:-44px;}
* html h2 {width:76%;}
* html .top {
 padding:0 0 0 34px;
 background:transparent none;
}
* html #menu li a {margin-bottom:0 ! important;}
.up {
 padding:0;
 background:transparent none;
}
* html .up, * html .home {
 font-size:98%;
}
.home {
 float:right;
 width:75%;
 padding:0;
 background:transparent none;
}
* html #footer {font-size:90%;}
#footer ul {
margin:1em 0 1.5em 0;
padding:0 0 0 30%;
}
#footer li {
 display:block;
 float:left;
 width:4em;
 margin:0.5em;
}
#footer li a {
 padding:0.2em 0.5em 0.2em 0.2em;
 margin:0.5em;
}

.w3c {
 margin-right:0;
 padding:0.2em;
}
